.property_submit_enquire {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    color: #FFFFFF;
    font-size: 1em;
    padding: 0.5em;
    width: auto;
    cursor: pointer;
}

.property_enquire-input .error {
    color: #CC0000;
    display: none;
    font-size: 1.1em;
    margin-bottom: 5px;
    margin-top: 5px;
}
.results_right_side.search_right_side > ul > li > p.error {
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}
.property_enquire-input .success {
    color: #008000 !important;
    font-size: 1.1em;
}
.property_enquire-input.items input {
    width: 100%;
    height: 2em;
    font-size: 1.1em;
    border: 1px solid #ccc;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.property_enquire-input.items textarea {
    width: 100%;
    height: 100px;
    font-size: 1.1em;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    border: 1px solid #ccc;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
}